body,th,td,div,p,table,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover{font-size:13px;}
h1{font-size:35px;}
h2{font-size:32px;}
h1 {font-size:30px;}
h3{font-size:19px;}
h4{font-size:22px;}
h5, h6{font-size:18px;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{font-size:13px;}
/*Top level menu link items style*/
.jqueryslidemenu ul li a{padding:8px 6px;}

.glossymenu div.submenu ul li a{font: normal 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;}
.home_showcase_readmore a {float:right;font-size:10px;}
#hmarquee table td span, .readmorelink {font-size:10px !important;}
.News_heading {font-size:15px !important;}
.ofGridCellPadding tr td, .ofGridCellPadding tr th {font-size:11px;}
/* Top level menu link for new home page*/
.sf-menu{font-size:13px;} 
.sf-menu a {padding: 0.46em 1.160em !important;}
/*News module*/
.Content_Announcement,.Content_news{font-size:13px;}
/*Technology,Academic and Global Outreach part*/
.academic_brief p,.technology_brief p,.globalOutreach_brief p{font-size:13px;font-family: Verdana,Trebuchet Ms,Arial;}
/*footer content*/
.headermenu ul li a, .copyright_text, .copyright_right a, .footermenu ul li a:link, .footermenu ul li a:visited,.footermenu ul li a:active,.footermenu {font-size:11px;}
/*Tabs module*/
.people_content p,.Achievements_content p,.client_speak p,.in_press p, .Annual_report p{font-size:13px;}
a.tab{font-size:13px;}

.leadrs_sectn .subsliderTitleContainer, .leadrs_sectn .subsliderTitleContainer a {
    font-size: 13px;
}
.cmn_ttle h2 {    
    font-size: 19px;
}
.intro_box_section .box_bgns .icon_crcle i {    
    font-size: 29px;
}
.intro_box_section .box_bgns .hdng {    
    font-size: 19px;
}
.intro_box_section .box_bgns .mre_btn_sctn .mre_btn {
    padding: 5px 13px; 
    font-size: 11px;
}
.read_more a span {    
    font-size: 12px;
}
.foot_lnk .link_bgns ul li a {    
    font-size: 12px;
}
.foot_copy p {
    font-size: 11px;
}
.foot_copy { 
    padding: 11px 0;
}
.foot_lnk {    
    padding: 21px 0;
}